
Redmine - Feature #2207

Show name of the project in the ticket detail

2008-11-17 12:15 - Alvaro Aguilera

Status: Closed Start date: 2008-11-17

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would like to have the name of the project shown in the ticket's detail page. When I receive a new ticket via email, I arrive to the

ticket page and have to go one level up to see to what project does the ticket belong.

History

#1 - 2008-11-17 18:45 - Jean-Philippe Lang

Project name is diplayed in the application header, isn't it?

#2 - 2008-11-20 05:43 - Ewan Makepeace

- File Redmine_-_Feature__2207__Show_name_of_the_project_in_the_ticket_detail_-_Redmine.jpg added

Yes isnt the project name at the top of every page? (attached screenshot)

#3 - 2008-11-24 11:14 - Alvaro Aguilera

- Status changed from New to Resolved

You are right, the problem was that the name of the project was the same as the name of the redmine installation...

I'm marking this as resolved. Thanks for the feedback :)

#4 - 2008-11-25 18:28 - Jean-Philippe Lang

- Status changed from Resolved to Closed

OK

Files
